@font-face {
  font-family: 'Conv_AltelPro';
  src: url('/fonts/AltelPro/AltelPro-Black.eot');
  src: url('/fonts/AltelPro/AltelPro-Black.eot?#iefix') format('embedded-opentype'),
  url('/fonts/AltelPro/AltelPro-Black.woff2') format('woff2'),
  url('/fonts/AltelPro/AltelPro-Black.woff') format('woff'),
  url('/fonts/AltelPro/AltelPro-Black.ttf') format('truetype'),
  url('/fonts/AltelPro/AltelPro-Black.svg#AltelPro-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Conv_AltelPro';
  src: url('/fonts/AltelPro/AltelPro-Bold.eot');
  src: url('/fonts/AltelPro/AltelPro-Bold.eot?#iefix') format('embedded-opentype'),
  url('/fonts/AltelPro/AltelPro-Bold.woff2') format('woff2'),
  url('/fonts/AltelPro/AltelPro-Bold.woff') format('woff'),
  url('/fonts/AltelPro/AltelPro-Bold.ttf') format('truetype'),
  url('/fonts/AltelPro/AltelPro-Bold.svg#AltelPro-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Conv_AltelPro';
  src: url('/fonts/AltelPro/AltelPro-Medium.eot');
  src: url('/fonts/AltelPro/AltelPro-Medium.eot?#iefix') format('embedded-opentype'),
  url('/fonts/AltelPro/AltelPro-Medium.woff2') format('woff2'),
  url('/fonts/AltelPro/AltelPro-Medium.woff') format('woff'),
  url('/fonts/AltelPro/AltelPro-Medium.ttf') format('truetype'),
  url('/fonts/AltelPro/AltelPro-Medium.svg#AltelPro-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Conv_AltelPro';
  src: url('/fonts/AltelPro/AltelPro-Book.eot');
  src: url('/fonts/AltelPro/AltelPro-Book.eot?#iefix') format('embedded-opentype'),
  url('/fonts/AltelPro/AltelPro-Book.woff2') format('woff2'),
  url('/fonts/AltelPro/AltelPro-Book.woff') format('woff'),
  url('/fonts/AltelPro/AltelPro-Book.ttf') format('truetype'),
  url('/fonts/AltelPro/AltelPro-Book.svg#AltelPro-Book') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}